/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; min-width:1000px; overflow-x:hidden;}

.top-runner{background:url(top-runner.png) 0 0 repeat-x; width:100%; min-width:990px;}
.con-bg{background:#fff; min-width:990px; padding:35px 0}
.grey-panel{background:#f4f4f4; min-width:990px; padding:40px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:711px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-in{height:451px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs-top{background:url(top-runner.png) 0 0 repeat-x; position:absolute; width:100%; height:124px; left:0; top:0; z-index:100;}
.header-abs-menu{background:url(menu-runner.gif) 0 0 repeat-x; position:absolute; width:100%; height:55px; left:0; top:124px; z-index:200;}

.m-height-home{min-height:711px;}
.m-height-in{min-height:451px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}

.top{height:124px; padding:0;}
.top .logo{width:294px; height:82px; float:left; padding:25px 0 0 0}
.cta{width:62px; float:right; padding:40px 0 0 0}

.menu{height:55px; z-index:50;}

.f-nav{background:url(menu-runner.gif) 0 0 repeat-x; z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:55px;}

.banner{height:711px; z-index:10; padding:0}
.banner-in{background:url(banner-bot.jpg) 50% 100% no-repeat; height:419px; z-index:10; padding:0 0 32px 0}

/*.container{padding:50px 0;}*/

.bottom-bg{background:#000000 url(bottom-bg.jpg) 50% 0 no-repeat; min-width:1000px; padding:210px 0 30px 0; margin-top:-100px}

.m30{margin-bottom:30px;}
.mr30{margin-right:30px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; margin-top:20px; padding-top:30px; border-top:solid 1px #262626;}
.htmlarea p{margin:0;}


.t-social {float:right; padding:50px 20px 0px 20px;}
.t-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.t-social ul.sociallinks{width:97px; float:right;}
.t-social ul.sociallinks li{width:22px; float:left; margin-right:3px;}
.t-social ul.sociallinks li.instagram{margin:0}
.t-social ul.sociallinks a {display:block; width:22px; height:22px; background:url(t-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.t-social a.twitter {background-position: 0 0 !important;}
.t-social a.facebook {background-position: -25px 0 !important;}
.t-social a.youtube {background-position: -50px 0 !important;}
.t-social a.instagram {background-position: -75px 0 !important;}
.t-social a.twitter:hover{background-position: 0 -22px !important;}
.t-social a.facebook:hover{background-position: -25px -22px !important;}
.t-social a.youtube:hover{background-position: -50px -22px !important;}
.t-social a.instagram:hover{background-position: -75px -22px !important;}


.social ul.sociallinks, ul.sociallinks * {margin:0 0 5px 0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:103px; margin-top:20px;}
.social ul.sociallinks li{height:22px;}
.social ul.sociallinks a {display:block; width:103px; height:22px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.twitter {background-position: 0 0 !important;}
.social a.facebook {background-position: 0 -44px !important;}
.social a.youtube {background-position: 0 -88px !important;}
.social a.instagram {background-position: 0 -132px !important;}
.social a.twitter:hover{background-position: 0 -22px !important;}
.social a.facebook:hover{background-position: 0 -66px !important;}
.social a.youtube:hover{background-position: 0 -110px !important;}
.social a.instagram:hover{background-position: 0 -154px !important;}

.g-conn{width:260px; float:left; margin-right:45px;}
.g-conn h4{height:55px; margin:0}
.b-logo{width:331px; float:left; text-align:center; padding-top:100px;}

.home-left{width:715px; float:left}
.home-right{width:210px; float:right}
ul.con-list{margin:0; padding:0; list-style:none}
ul.con-list li{background:url(arrow1.png) 0 7px no-repeat; margin:0; padding:0 0 5px 20px; color:#555555; font-size:13px; line-height:18px;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}
